/* TAGS */

* {
	box-sizing: content-box;
}
html {
	margin: 0;
	padding: 0;
	height: 100%;
}
body {
	margin: 0;
	padding: 0;
	font-size: 16px;
	line-height:inherit;
}
html, button, input, select, textarea {
    font-family: verdana,arial,helvetica,sans-serif;
}
table {
    border-collapse: collapse;
    border-spacing: 0;
}
a {
	text-decoration: none;
}

a:hover {
	text-decoration: underline;
}

button, input {
    line-height: normal;
}
button, input, select, textarea {
    font-size: 100%;
    margin: 0;
    vertical-align: baseline;
}
input[type="checkbox"],input[type="radio"], select {
	margin: 0 !important;
	margin-right: 10px !important;
}
form {
    margin: 0;
}
ul {
	margin: 0;
}
img {
	border: 0 none;
}
img.externerlink {
	float: left;
}
h1 {
    color: #464646;
    font-size: 1rem;
    margin: 0 0 0.9375rem;
    padding: 0;
}
h2 {
	font-size: 14px;
}

/* IDs */

#text a.schwarz, #text a.schwarz:hover, #text a.schwarz:visited {
	color: black;
}
#bildrechteBox {
    color: #8F8F8F;
    font-size: 0.7rem;
    line-height: 1.5rem;
    padding: 5px;
    text-align: justify;
}

/* Klassen */

.nowrap {
	white-space: nowrap;
}
.unsichtbar {
	display: none !important;
}
.graubox {
	width: auto;
	background-color: #eeeeee;
	color: black;
	overflow:hidden;
	font-size: 0.8em;
}
.dunkelgraubox {
 background-color: #dddddd;
}
.komfortsuche {
	font-size: 12px;
}
.submit {
    background-color: #D9D9D9;
    border: 1px solid #000000;
    padding: 1px 10px;
}


/* Media Querys */

@media only screen and (max-width: 475px) {
}